@media (max-width: 1024px){
    .ba-hamburger-menu .open-menu i:after {
     content: "меню";
     float: left;
     font-size: 17px;
		font-family: Mulish;
     margin-top: 1px;
     margin-right: 10px;
    }
}
.border-rad-top{
border-radius: 16px 16px 0 0;
  z-index: 2;
}
.border-rad-bottom{
border-radius: 0 0 16px 16px;
}
#item-1758875842776 .ba-slideshow-img{
border-radius: 16px;
}
#item-1758875842776 .thumbnails-dots div {
border-radius: 4px;
}
.list-style ul li{
padding-bottom: 8px;
}
ul li::marker {
  color: #9A9086; 
}
.ba-counter span.counter-number {
  width: 85px!important;
}